[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.ExpandSignSizeIsStored

Implements the storage specifier for the ExpandSignSize property.

## Declaration

Source position: comctrls.pp line 3577

`protected function TCustomTreeView.ExpandSignSizeIsStored: Boolean;`

## Function result

True when ExpandSignSize has a value other than the default (-1).